
<div class="card-columns">

    <div class="card card-custom" style="width: 18rem;">
        <img class="image--cover"  src="../../../assets/logo.png" alt="Card image cap">
        <div class="card-body">
          <h5 class="card-title">Card title</h5>
          <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
          <a href="#" class="btn btn-primary">DOWNLOAD</a>
        </div>
      </div>
     
</div>